.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

.black {
	
	font-family: 'Dosis', sans-serif;
	font-weight:700;
	font-size:14px;
	color:#1F6279;
	text-transform:uppercase;
/* 	margin-top:25px; */
/* 	margin-bottom:-25px; */

	}
.black ul.mega-menu, .black ul.mega-menu, .black ul.mega-menu li {margin: 0; padding: 0; border: none;}
.black ul.mega-menu {background: #FFF ; width: 100%; height: 40px;position: relative; opacity:1}
.black ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 13px; font-weight: bold;}
.black ul.mega-menu li a {float: left; display: block; color:#1F6279; padding: 12px 30px 12px 25px; text-decoration: none;}
.black ul.mega-menu li a.dc-mega {position: relative;}
.black ul.mega-menu li a .dc-mega-icon {display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px; background: url(images/arrow.png) no-repeat 0 0;}
.black ul.mega-menu li.mega-hover a, .black ul.mega-menu li a:hover { color: #C02D37; text-shadow: none;background:#F5F5F5}
.black ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.black ul.mega-menu li .sub-container {position: absolute; padding-left: 0px; margin-left: -3px;}
.black ul.mega-menu li .sub {background: #F5F5F5; padding: 20px 20px 20px 10px;}
.black ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0;}
.black ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;margin-left:75px;}
.black ul.mega-menu li .sub li {list-style: none; float: none; width: 190px; font-size: 1em; font-weight: normal;}
.black ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.black ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.black ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: #111; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.black ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 15px; margin-bottom: 5px; text-transform: uppercase; font-weight: bold; color: #238CAF;}
.black ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #000; text-shadow: none;}
.black ul.mega-menu .sub li.mega-hdr li a {padding: 4px 5px 4px 20px; background: url(images/arrow_off.png) no-repeat 5px 8px; font-weight: normal;}
.black ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 5px 8px;}
.black ul.mega-menu .sub ul li {padding-right: 0;}
.black ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
.black ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 190px; margin: 0;}
.black ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 22px; background: url(images/arrow_off.png) no-repeat 7px 10px;}
.black ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;}


.navbar {
	font-family: 'Dosis', sans-serif;
	font-weight:700;
	font-size:14px;
	color:#1F6279;
	text-transform:uppercase;
	margin-top:25px;
 	margin:0px; 
}



.navbar-nav {margin: 0px 0px; }
.no-border {border-color: transparent;}
.navbar ul.navbar-nav li a {display: block; color:#1F6279; padding: 12px 25px 12px 10px; text-decoration: none;}
.navbar ul.navbar-nav li {margin: 0; padding: 0; border: none;}
.navbar ul.navbar-nav li { margin: 0; padding: 0; font-size: 13px; font-weight: bold;}
.navbar div.container-fluid div.navbar-collapse {padding: 0px;}
.navbar-toggle-left {float: left; margin-left: 5px;}
.wrapper_responsive {clear: both; margin: 0 auto; max-width: 980px;}
.no-gutter{padding-left:0 !important; padding-right:0 !important;}

div.container div.row{background-color: #fff;}


div.row div.top_wrapper_sub{
    max-width: 980px;
    width: auto;
}